.live-draw-hk{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;   /* posisi di tengah */
    align-items:center;
    gap:10px;
    padding:8px 0;
    margin:0 auto;
    width:100%;
}

.live-draw-hk a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 8px 18px;
  border-radius: 999px;
  background: linear-gradient(180deg,#3a3a3a 0%,#1a1a1a 20%,#000 50%,#111 80%,#000 100%);
  color: #ffd700;
  text-decoration: none;
  border: 1px solid #ffdf6b;
  font-weight: 700;
  white-space: nowrap;
  line-height: 1;
}
.data-macau4d{
    width:100%;
    max-width:1870px;
    margin:20px auto;
}

.data-macau4d img{
    width:100%;
    display:block;
    border-radius:12px;
}
